View Issue Details

IDProjectCategoryView StatusLast Update
0021680mantisbtemailpublic2016-10-02 18:41
ReporteratrolAssigned Toatrol 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version1.3.2Fixed in Version1.3.2 
Summary0021680: Missing seperator in email notification for @ mentions
Description

There is no separator after the email address in email notification for @ mentions

You get something like
On 2016-08-01 14:01, username <username@gmail.com>mentioned you on:

TagsNo tags attached.

Activities

Related Changesets

MantisBT: master-1.3.x 82c12593

2016-09-08 17:08:01

atrol

Details Diff
Add blank after email in notification for @ mentions

Fixes 0021680
mod - core/email_api.php Diff File

Issue History

Date Modified Username Field Change
2016-09-08 17:06 atrol New Issue
2016-09-08 17:06 atrol Status new => assigned
2016-09-08 17:06 atrol Assigned To => atrol
2016-09-08 17:13 atrol Note Added: 0053985
2016-09-09 02:31 atrol Changeset attached => MantisBT master-1.3.x 82c12593
2016-09-09 02:31 atrol Status assigned => resolved
2016-09-09 02:31 atrol Resolution open => fixed
2016-09-09 02:31 atrol Fixed in Version => 1.3.2
2016-10-02 18:41 vboctor Status resolved => closed